<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Fetch API</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
</head>
<body>
	<div class="container">
		<button type="button" class="btn btn-primary" id="btn1">Get Data</button>

		<hr>

		<!-- Add User -->
		<form id="addPost"> 
			<!-- method - how it will be sent | action - how it will be sent -->
			<div>
				<input type="text" id="name" placeholder="Name"><br>
				<input type="text" id="username" placeholder="Username"><br>
				<input type="email" id="email" placeholder="Email">
			</div>
			<div>
				<input type="text" id="street" placeholder="Street"><br>
				<input type="text" id="suite" placeholder="Suite"><br>
				<input type="text" id="city" placeholder="City"><br>
				<input type="text" id="zipcode" placeholder="Zip Code"><br>
				<input type="text" id="geoLat" placeholder="Latitude"><br>
				<input type="text" id="geoLong" placeholder="Longitude">
			</div>
			<div>
				<input type="text" id="phone" placeholder="Phone Number"><br>
				<input type="text" id="website" placeholder="Website"><br>
				<input type="text" id="compName" placeholder="Company Name"><br>
				<input type="text" id="compPhrase" placeholder="Company Catch Phrase"><br>
				<input type="text" id="compBS" placeholder="Company BS">
			</div>	
			<button type="submit">Submit</button>	
		</form>

		<div class="container">
			<div class="row" id="output"></div>
		</div>
	</div>
	
	<script src="script.js"></script>
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>